Bug 222297 - japanese/eb: Add LICENSE_FILE and etc
Summary: japanese/eb: Add LICENSE_FILE and etc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-13 17:25 UTC by Yasuhiro KIMURA
Modified: 2017-09-15 06:44 UTC (History)
0 users

See Also:


Attachments
patch file (935 bytes, patch)
2017-09-13 17:25 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff
updated patch file (1.30 KB, patch)
2017-09-15 01:06 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2017-09-13 17:25:35 UTC
Created attachment 186339 [details]
patch file

* Add LICENSE.
* Fix portlint warning.
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-09-14 22:35:38 UTC
FYI, I got the 403 Forbidden error while accessing the WWW (https://www.sra.co.jp/people/m-kasahr/eb/).
Comment 2 Yasuhiro KIMURA 2017-09-15 01:06:37 UTC
Created attachment 186399 [details]
updated patch file

(In reply to Po-Chuan Hsieh from comment #1)

Thank you for pointing it out. I update patch to remove WWW from pkg-descr. So please commit attached patch instead of original one.
Comment 3 commit-hook freebsd_committer 2017-09-15 05:52:25 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Sep 15 05:51:56 UTC 2017
New revision: 449882
URL: https://svnweb.freebsd.org/changeset/ports/449882

Log:
  Add LICENSE_FILE

  - Pet portlint: move DIST_SUBDIR upward
  - Remove outdated WWW from pkg-descr

  PR:		222297
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer)

Changes:
  head/japanese/eb/Makefile
  head/japanese/eb/pkg-descr
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-09-15 06:44:41 UTC
Committed. Thanks!